Прекращается поддержка обновлений для Debian 4.0

15-го февраля прекращается выпуск исправлений безопасности для Debian GNU/Linux 4.0.

Спустя год после релиза Debian GNU/Linux 5.0 с названием lenny и почти три года после релиза Debian GNU/Linux 4.0 с названием etch, выпуск обновлений для старого дистрибутива (4.0 etch) закончатся в следующем месяце. Проект Debian гордится тем, поддерживал старый дистрибутив на протяжении такого большого срока, даже спустя год поле выхода новой версии.

Проект Debian выпустил Debian GNU/Linux 5.0 с названием lenny 15-го февраля 2009 года. У пользователей и дистрибьюторов был целый год для того, чтобы обновить их старые дистрибутивы. Поэтому, как уже было сказано, выпуск обновлений для старого дистрибутива (4.0) закончится в феврале.

Анонсированные ранее обновления для старого релиза по-прежнему будут доступны на security.debian.org.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *